macOS 10.15.x < 10.15.2/10.14.x < 10.14.6セキュリティ更新プログラム2019-002/10.13.x < 10.13.6セキュリティ更新プログラム2019-007

critical Nessus プラグイン ID 131957